WordPress Plugin: the-simplest-favicon

Vulnerabilities

We are not aware of any vulnerabilities for this plugin.